WebhooksRpc

moneymotion Docs
Webhooks List
limit?lessThanOrEqualTo(100)
a number less than or equal to 100
Range
1 <= value <= 100offset?greaterThanOrEqualTo(0)
a non-negative number
Range
0 <= valuefilters?unknown
orderBy?array<object>
Response Body
curl -X POST "https://api.moneymotion.io/rpc/WebhooksList" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"id": "string",
"url": "string",
"types": [
"checkout_session:complete"
],
"webhookSecret": "string",
"createdAt": "string",
"storeId": "string"
}
],
"totalCount": 0,
"hasMore": true
}